#conash3D0{
	display:none;
}

body{
	font-family: Helvetica,"Trebuchet MS", Arial, sans-serif;
	width: auto;
	height: auto; 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:#FFFFFF; 	
	}

h2{
	font-size:1.3em;
	font-weight:100;
	line-height:140%;
	color:#444444;
	text-align:center;
}	
	
#frame{
	background:url(image/header.gif) repeat-x;
	position:absolute;
	top:90px;
	left:0;
	width: 100%;
	height:251px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	z-index:-100;
}

#navbar{
	background:url(image/navbar.gif) repeat-x;
	position:absolute;
	top:90px;
	left:0;
	width: 100%;
	height:31px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	z-index:-100;
}

#container{
	position:relative;
	width:850px;
	min-height:700px;
	margin:auto;
	padding:0 0 0 0;
}


#logo{
	position:relative;
	background:none;
	width:auto;
	height:90px;
	margin:auto;
	padding:0 0 0 25px;
}


#logo p{
	font-size:0.8em;
	color:#12448B;
	text-align:right;	
}

#logo a{
	color:#12448B;
	text-decoration:none;	
}

#nav{
	positon:relative;
	/*float:right;*/
	width:278px;
	height:31px;
	margin:0 0 0 548px;
	padding:0 0 0 0;
	z-index:100;	
	}


#nav1, #nav2, #nav3{
	width: 90px;
	height: 31px;
	float:left;
	background:none;
	border-right:1px solid #5988BA;
	border-left:1px solid #0A1832;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}	

#nav1 a, #nav2 a, #nav3 a{
	display: block;
	width: 90px;
	height: 31px;
	font-size:0.75em;
	font-weight:100;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	color:#FFFFFF;
	margin:0 0 0 0;
	padding-top:10px;
	background:none;
	}

#nav1 a:hover, #nav2 a:hover, #nav3 a:hover, #nav1 a.over, #nav2 a.over, #nav3 a.over{
	text-decoration:none;
	background: url(image/nav_over.gif) repeat-x;
	}

#images{
	position:relative;
	width:800px;
	height:220px;
	margin:0 0 0 25px;
	padding:0 0 0 0;	
}

#content{
	/*position:relative;*/
	float:left;
	width:480px;
	height:auto;
	margin:30px 0 0 25px;
	padding:0 0 130px 0;	
	z-index:20;
}

#content h1{
	font-size:1.1em;
	color:#444444;
	margin:0 0 15px 0;	
}

#content p{
	font-size:0.8em;	
	color:#444444;
	line-height:140%;
	margin:0;
}

#content a{
	text-decoration:underline;	
	color:#444444;
	}

#content a:hover, #photo a:hover, #logo a:hover{
	color:#00D3FA;
	}
	
#photo{
	float:right;
	width:230px;
	height:auto;
	border-left:2px solid #144484;
	margin:30px 25px 0 0;
	padding:0 0 0 45px;
}

#photo p, #google p{
	color:#444444;
	font-size:0.7em;
	text-align:right;	
}

#photo a{
	color:inherit;	
}



#google{
	position:absolute;
	top:150px;
	left:297px;
	width:auto;
	height:auto;
	margin:0 0 0 0;
	padding-left:45px;
	border-left:2px solid #144484;	
	z-index:50;
}

/*#bubble{
	width:50px;
	height:auto;	
}*/
	

#footer{
	background:none;
	position:fixed;
	width:800px;
	height:99px;
	bottom:0;
	margin:auto;
	padding:0 0 0 25px;
	z-index:200;	
}

#partners{
	background:url(image/partners.jpg) no-repeat;
	float:left;
	width:132px;
	height:99px;
	border-right:1px solid #A2A2A2;
	border-left:1px solid #2E2E2E;
	margin:0 0 0 0;
	padding:0 0 0 0;	
}

#partners a{
	display:block;
	width:132px;
	height:99px;	
	background:none;
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
	
#partners a:hover{
	background: url(image/partners_over.jpg) no-repeat;
	border-right:1px solid #5A5A5A;
	}
	

#gal{
	background:url(image/gal.jpg) no-repeat;
	float:left;
	width:138px;
	height:99px;
	border-right:1px solid #A2A2A2;
	border-left:1px solid #2E2E2E;
	margin:0;
	padding:0;	
}

#gal a{
	display:block;
	width:138px;
	height:99px;	
	background:none;
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
	
#gal a:hover{
	background: url(image/gal_over.jpg) no-repeat;
	border-right:1px solid #5A5A5A;
	}

#scoop{
	background:url(image/scoop.jpg) no-repeat;
	float:left;
	width:214px;
	height:99px;
	border-right:1px solid #A2A2A2;
	border-left:1px solid #2E2E2E;
	margin:0 0 0 0;
	padding:0 0 0 0;	
}

#scoop a{
	display:block;
	width:214px;
	height:99px;	
	background:none;
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
	
#scoop a:hover{
	background: url(image/scoop_over.jpg) no-repeat;
	border-right:1px solid #5A5A5A;
	}
	
#gift{
	background:url(image/gift.jpg) no-repeat;
	float:left;
	width:147px;
	height:99px;
	border-right:1px solid #A2A2A2;
	border-left:1px solid #2E2E2E;
	margin:0 0 0 0;
	padding:0 0 0 0;	
}

#gift a{
	display:block;
	width:147px;
	height:99px;	
	background:none;
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
	
#gift a:hover{
	background: url(image/gift_over.jpg) no-repeat;
	border-right:1px solid #5A5A5A;
	}

#ferrari{
	background:url(image/fworld.jpg) no-repeat;
	display:block;
	float:left;
	width:157px;
	height:99px;
	border-left:1px solid #2E2E2E;
	border-right:1px solid #A2A2A2;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

/*#details p{
	font-size:0.7em;
	text-align:right;
	color:#FFFFFF;
	margin-top:17px;
	padding:0 0 0 0;
	}*/
	
#ferrari a{
	display:block;
	width:157px;
	height:99px;
	border:none;
	background:none;
	margin:0 0 0 0;
	padding:0 0 0 0;		
}

#ferrari a:hover{
	background: url(image/fworld_over.jpg) no-repeat;
	border-right:1px solid #5A5A5A;		
}

#bottom{
	background: url(image/footer.gif) repeat-x;
	width:100%;
	height:99px;
	position: fixed;
	bottom:0;
	left:0;
	margin:0 0 0 0;
	padding:0 0 0 0;
	z-index:100;
		
}